# Huang Tao <htve@outlook.com>, 2017. #zanata
msgid ""
msgstr ""
"Project-Id-Version: gitlab 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-07-05 08:50-0500\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-07-12 06:32-0400\n"
"Last-Translator: Huang Tao <htve@outlook.com>\n"
"Language-Team: Chinese (Hong Kong SAR China) (https://translate.zanata.org/project/view/GitLab)\n"
"Language: zh-HK\n"
"X-Generator: Zanata 3.9.6\n"
"Plural-Forms: nplurals=1; plural=0\n"

msgid "%s additional commit has been omitted to prevent performance issues."
msgid_plural ""
"%s additional commits have been omitted to prevent performance issues."
msgstr[0] "為提高頁面加載速度及性能，已省略了 %s 次提交。"

msgid "%d commit"
msgid_plural "%d commits"
msgstr[0] " %d 次提交"

msgid "%{commit_author_link} committed %{commit_timeago}"
msgstr "由 %{commit_author_link} 提交於 %{commit_timeago}"

msgid "1 pipeline"
msgid_plural "%d pipelines"
msgstr[0] "1 條流水線"
msgstr[1] "%d 條流水線"

msgid "A collection of graphs regarding Continuous Integration"
msgstr "相關持續集成的圖像集合"

msgid "About auto deploy"
msgstr "關於自動部署"

msgid "Active"
msgstr "啟用"

msgid "Activity"
msgstr "活動"

msgid "Add Changelog"
msgstr "添加更新日誌"

msgid "Add Contribution guide"
msgstr "添加貢獻指南"

msgid "Add License"
msgstr "添加許可證"

msgid "Add an SSH key to your profile to pull or push via SSH."
msgstr "新增壹個用於推送或拉取的 SSH 秘鑰到賬號中。"

msgid "Add new directory"
msgstr "添加新目錄"

msgid "Archived project! Repository is read-only"
msgstr "歸檔項目！存儲庫為只讀"

msgid "Are you sure you want to delete this pipeline schedule?"
msgstr "確定要刪除此流水線計劃嗎？"

msgid "Attach a file by drag &amp; drop or %{upload_link}"
msgstr "拖放文件到此處或者 %{upload_link}"

msgid "Branch"
msgid_plural "Branches"
msgstr[0] "分支"

msgid ""
"Branch <strong>%{branch_name}</strong> was created. To set up auto deploy, "
"choose a GitLab CI Yaml template and commit your changes. "
"%{link_to_autodeploy_doc}"
msgstr ""
"分支 <strong>%{branch_name}</strong> 已創建。如需設置自動部署， 請選擇合適的 GitLab CI Yaml "
"模板併提交更改。%{link_to_autodeploy_doc}"

msgid "BranchSwitcherPlaceholder|Search branches"
msgstr "搜索分支"

msgid "BranchSwitcherTitle|Switch branch"
msgstr "切換分支"

msgid "Branches"
msgstr "分支"

msgid "Browse Directory"
msgstr "瀏覽目錄"

msgid "Browse File"
msgstr "瀏覽文件"

msgid "Browse Files"
msgstr "瀏覽文件"

msgid "Browse files"
msgstr "瀏覽文件"

msgid "ByAuthor|by"
msgstr "作者:"

msgid "CI configuration"
msgstr "CI 配置"

msgid "Cancel"
msgstr "取消"

msgid "ChangeTypeActionLabel|Pick into branch"
msgstr "挑選到分支"

msgid "ChangeTypeActionLabel|Revert in branch"
msgstr "還原分支"

msgid "ChangeTypeAction|Cherry-pick"
msgstr "優選"

msgid "ChangeTypeAction|Revert"
msgstr "還原"

msgid "Changelog"
msgstr "更新日誌"

msgid "Charts"
msgstr "統計圖"

msgid "Cherry-pick this commit"
msgstr "優選此提交"

msgid "Cherry-pick this merge request"
msgstr "優選此合併請求"

msgid "CiStatusLabel|canceled"
msgstr "已取消"

msgid "CiStatusLabel|created"
msgstr "已創建"

msgid "CiStatusLabel|failed"
msgstr "已失敗"

msgid "CiStatusLabel|manual action"
msgstr "手動操作"

msgid "CiStatusLabel|passed"
msgstr "已通過"

msgid "CiStatusLabel|passed with warnings"
msgstr "已通過但有警告"

msgid "CiStatusLabel|pending"
msgstr "等待中"

msgid "CiStatusLabel|skipped"
msgstr "已跳過"

msgid "CiStatusLabel|waiting for manual action"
msgstr "等待手動操作"

msgid "CiStatusText|blocked"
msgstr "已阻塞"

msgid "CiStatusText|canceled"
msgstr "已取消"

msgid "CiStatusText|created"
msgstr "已創建"

msgid "CiStatusText|failed"
msgstr "已失敗"

msgid "CiStatusText|manual"
msgstr "待手動"

msgid "CiStatusText|passed"
msgstr "已通過"

msgid "CiStatusText|pending"
msgstr "等待中"

msgid "CiStatusText|skipped"
msgstr "已跳過"

msgid "CiStatus|running"
msgstr "運行中"

msgid "Commit"
msgid_plural "Commits"
msgstr[0] "提交"

msgid "Commit duration in minutes for last 30 commits"
msgstr "最近30次提交花費的時間（分鐘）"

msgid "Commit message"
msgstr "提交信息"

msgid "CommitBoxTitle|Commit"
msgstr "提交"

msgid "CommitMessage|Add %{file_name}"
msgstr "添加 %{file_name}"

msgid "Commits"
msgstr "提交"

msgid "Commits feed"
msgstr "提交動態"

msgid "Commits|History"
msgstr "歷史"

msgid "Committed by"
msgstr "提交者："

msgid "Compare"
msgstr "比較"

msgid "Contribution guide"
msgstr "貢獻指南"

msgid "Contributors"
msgstr "貢獻者"

msgid "Copy URL to clipboard"
msgstr "複製URL到剪貼板"

msgid "Copy commit SHA to clipboard"
msgstr "複製提交 SHA 到剪貼板"

msgid "Create New Directory"
msgstr "創建新目錄"

msgid ""
"Create a personal access token on your account to pull or push via "
"%{protocol}."
msgstr "在帳戶上創建個人訪問令牌，以通過 %{protocol} 來拉取或推送。"

msgid "Create directory"
msgstr "創建目錄"

msgid "Create empty bare repository"
msgstr "創建空的存儲庫"

msgid "Create merge request"
msgstr "創建合併請求"

msgid "Create new..."
msgstr "創建..."

msgid "CreateNewFork|Fork"
msgstr "派生"

msgid "CreateTag|Tag"
msgstr "標籤"

msgid "CreateTokenToCloneLink|create a personal access token"
msgstr "創建個人訪問令牌"

msgid "Cron Timezone"
msgstr "Cron 時區"

msgid "Cron syntax"
msgstr "Cron 語法"

msgid "Custom notification events"
msgstr "自定義通知事件"

msgid ""
"Custom notification levels are the same as participating levels. With custom "
"notification levels you will also receive notifications for select events. "
"To find out more, check out %{notification_link}."
msgstr ""
"自定義通知級別繼承自參與級別。使用自定義通知級別，您會收到參與級別及選定事件的通知。想了解更多信息，請查看 %{notification_link}."

msgid "Cycle Analytics"
msgstr "週期分析"

msgid ""
"Cycle Analytics gives an overview of how much time it takes to go from idea "
"to production in your project."
msgstr "週期分析概述了項目從想法到產品實現的各階段所需的時間。"

msgid "CycleAnalyticsStage|Code"
msgstr "編碼"

msgid "CycleAnalyticsStage|Issue"
msgstr "議題"

msgid "CycleAnalyticsStage|Plan"
msgstr "計劃"

msgid "CycleAnalyticsStage|Production"
msgstr "生產"

msgid "CycleAnalyticsStage|Review"
msgstr "評審"

msgid "CycleAnalyticsStage|Staging"
msgstr "預發布"

msgid "CycleAnalyticsStage|Test"
msgstr "測試"

msgid "Define a custom pattern with cron syntax"
msgstr "使用 Cron 語法定義自定義模式"

msgid "Delete"
msgstr "刪除"

msgid "Deploy"
msgid_plural "Deploys"
msgstr[0] "部署"

msgid "Description"
msgstr "描述"

msgid "Directory name"
msgstr "目錄名稱"

msgid "Don't show again"
msgstr "不再顯示"

msgid "Download"
msgstr "下載"

msgid "Download tar"
msgstr "下載 tar"

msgid "Download tar.bz2"
msgstr "下載 tar.bz2"

msgid "Download tar.gz"
msgstr "下載 tar.gz"

msgid "Download zip"
msgstr "下載 zip"

msgid "DownloadArtifacts|Download"
msgstr "下載"

msgid "DownloadCommit|Email Patches"
msgstr "電子郵件補丁"

msgid "DownloadCommit|Plain Diff"
msgstr "差異文件"

msgid "DownloadSource|Download"
msgstr "下載"

msgid "Edit"
msgstr "編輯"

msgid "Edit Pipeline Schedule %{id}"
msgstr "編輯 %{id} 流水線計劃"

msgid "Every day (at 4:00am)"
msgstr "每日執行（淩晨 4 點）"

msgid "Every month (on the 1st at 4:00am)"
msgstr "每月執行（每月 1 日淩晨 4 點）"

msgid "Every week (Sundays at 4:00am)"
msgstr "每週執行（周日淩晨 4 點）"

msgid "Failed to change the owner"
msgstr "無法變更所有者"

msgid "Failed to remove the pipeline schedule"
msgstr "無法刪除流水線計劃"

msgid "Files"
msgstr "文件"

msgid "Filter by commit message"
msgstr "按提交消息過濾"

msgid "Find by path"
msgstr "按路徑查找"

msgid "Find file"
msgstr "查找文件"

msgid "FirstPushedBy|First"
msgstr "首次推送"

msgid "FirstPushedBy|pushed by"
msgstr "推送者:"

msgid "Fork"
msgid_plural "Forks"
msgstr[0] "派生"

msgid "ForkedFromProjectPath|Forked from"
msgstr "派生自"

msgid "From issue creation until deploy to production"
msgstr "從創建議題到部署到生產環境"

msgid "From merge request merge until deploy to production"
msgstr "從合併請求的合併到部署至生產環境"

msgid "Go to your fork"
msgstr "跳轉到派生項目"

msgid "GoToYourFork|Fork"
msgstr "跳轉到派生項目"

msgid "Home"
msgstr "首頁"

msgid "Housekeeping successfully started"
msgstr "已開始維護"

msgid "Import repository"
msgstr "導入存儲庫"

msgid "Interval Pattern"
msgstr "循環週期"

msgid "Introducing Cycle Analytics"
msgstr "週期分析簡介"

msgid "Jobs for last month"
msgstr "上個月的作業"

msgid "Jobs for last week"
msgstr "上個星期的作業"

msgid "Jobs for last year"
msgstr "去年的作業"

msgid "LFSStatus|Disabled"
msgstr "停用"

msgid "LFSStatus|Enabled"
msgstr "啟用"

msgid "Last %d day"
msgid_plural "Last %d days"
msgstr[0] "最近 %d 天"

msgid "Last Pipeline"
msgstr "最新流水線"

msgid "Last Update"
msgstr "最後更新"

msgid "Last commit"
msgstr "最後提交"

msgid "Learn more in the"
msgstr "了解更多"

msgid "Learn more in the|pipeline schedules documentation"
msgstr "流水線計劃文檔"

msgid "Leave group"
msgstr "退出群組"

msgid "Leave project"
msgstr "退出項目"

msgid "Limited to showing %d event at most"
msgid_plural "Limited to showing %d events at most"
msgstr[0] "最多顯示 %d 個事件"

msgid "Median"
msgstr "中位數"

msgid "MissingSSHKeyWarningLink|add an SSH key"
msgstr "添加壹個 SSH 公鑰"

msgid "New Issue"
msgid_plural "New Issues"
msgstr[0] "新建議題"

msgid "New Pipeline Schedule"
msgstr "創建流水線計劃"

msgid "New branch"
msgstr "新增分支"

msgid "New directory"
msgstr "新增目錄"

msgid "New file"
msgstr "新增文件"

msgid "New issue"
msgstr "新議題"

msgid "New merge request"
msgstr "新增合併請求"

msgid "New schedule"
msgstr "新增计划"

msgid "New snippet"
msgstr "新代碼片段"

msgid "New tag"
msgstr "新增標籤"

msgid "No repository"
msgstr "沒有存儲庫"

msgid "No schedules"
msgstr "沒有計劃"

msgid "Not available"
msgstr "不可用"

msgid "Not enough data"
msgstr "數據不足"

msgid "Notification events"
msgstr "通知事件"

msgid "NotificationEvent|Close issue"
msgstr "關閉議題"

msgid "NotificationEvent|Close merge request"
msgstr "關閉合併請求"

msgid "NotificationEvent|Failed pipeline"
msgstr "流水線失敗"

msgid "NotificationEvent|Merge merge request"
msgstr "合併請求被合併"

msgid "NotificationEvent|New issue"
msgstr "新增議題"

msgid "NotificationEvent|New merge request"
msgstr "新合併請求"

msgid "NotificationEvent|New note"
msgstr "新增評論"

msgid "NotificationEvent|Reassign issue"
msgstr "重新指派議題"

msgid "NotificationEvent|Reassign merge request"
msgstr "重新指派合併請求"

msgid "NotificationEvent|Reopen issue"
msgstr "重啟議題"

msgid "NotificationEvent|Successful pipeline"
msgstr "流水線成功完成"

msgid "NotificationLevel|Custom"
msgstr "自定義"

msgid "NotificationLevel|Disabled"
msgstr "停用"

msgid "NotificationLevel|Global"
msgstr "全局"

msgid "NotificationLevel|On mention"
msgstr "提及"

msgid "NotificationLevel|Participate"
msgstr "參與"

msgid "NotificationLevel|Watch"
msgstr "關注"

msgid "OfSearchInADropdown|Filter"
msgstr "篩選"

msgid "OpenedNDaysAgo|Opened"
msgstr "開始於"

msgid "Options"
msgstr "操作"

msgid "Owner"
msgstr "所有者"

msgid "Pipeline"
msgstr "流水線"

msgid "Pipeline Health"
msgstr "流水線健康指標"

msgid "Pipeline Schedule"
msgstr "流水線計劃"

msgid "Pipeline Schedules"
msgstr "流水線計劃"

msgid "PipelineCharts|Failed:"
msgstr "失敗："

msgid "PipelineCharts|Overall statistics"
msgstr "總體統計"

msgid "PipelineCharts|Success ratio:"
msgstr "成功率："

msgid "PipelineCharts|Successful:"
msgstr "成功："

msgid "PipelineCharts|Total:"
msgstr "總計："

msgid "PipelineSchedules|Activated"
msgstr "是否啟用"

msgid "PipelineSchedules|Active"
msgstr "已啟用"

msgid "PipelineSchedules|All"
msgstr "所有"

msgid "PipelineSchedules|Inactive"
msgstr "未啟用"

msgid "PipelineSchedules|Input variable key"
msgstr "輸入變量名"

msgid "PipelineSchedules|Input variable value"
msgstr "輸入變量值"

msgid "PipelineSchedules|Next Run"
msgstr "下次運行時間"

msgid "PipelineSchedules|None"
msgstr "無"

msgid "PipelineSchedules|Provide a short description for this pipeline"
msgstr "為此流水線提供簡短描述"

msgid "PipelineSchedules|Remove variable row"
msgstr "刪除變量"

msgid "PipelineSchedules|Take ownership"
msgstr "取得所有權"

msgid "PipelineSchedules|Target"
msgstr "目標"

msgid "PipelineSchedules|Variables"
msgstr "變量"

msgid "PipelineSheduleIntervalPattern|Custom"
msgstr "自定義"

msgid "Pipelines"
msgstr "流水線"

msgid "Pipelines charts"
msgstr "流水線圖表"

msgid "Pipeline|all"
msgstr "所有"

msgid "Pipeline|success"
msgstr "成功"

msgid "Pipeline|with stage"
msgstr "於階段"

msgid "Pipeline|with stages"
msgstr "於階段"

msgid "Project '%{project_name}' queued for deletion."
msgstr "項目 '%{project_name}' 已進入刪除隊列。"

msgid "Project '%{project_name}' was successfully created."
msgstr "項目 '%{project_name}' 已創建成功。"

msgid "Project '%{project_name}' was successfully updated."
msgstr "項目 '%{project_name}' 已更新完成。"

msgid "Project '%{project_name}' will be deleted."
msgstr "項目 '%{project_name}' 將被刪除。"

msgid "Project access must be granted explicitly to each user."
msgstr "項目訪問權限必須明確授權給每個用戶。"

msgid "Project export could not be deleted."
msgstr "無法刪除項目導出。"

msgid "Project export has been deleted."
msgstr "項目導出已被刪除。"

msgid ""
"Project export link has expired. Please generate a new export from your "
"project settings."
msgstr "項目導出鏈接已過期。請從項目設置中重新生成項目導出。"

msgid "Project export started. A download link will be sent by email."
msgstr "項目導出已開始。下載鏈接將通過電子郵件發送。"

msgid "Project home"
msgstr "項目首頁"

msgid "ProjectFeature|Disabled"
msgstr "停用"

msgid "ProjectFeature|Everyone with access"
msgstr "任何人都可訪問"

msgid "ProjectFeature|Only team members"
msgstr "只限團隊成員"

msgid "ProjectFileTree|Name"
msgstr "名稱"

msgid "ProjectLastActivity|Never"
msgstr "從未"

msgid "ProjectLifecycle|Stage"
msgstr "階段"

msgid "ProjectNetworkGraph|Graph"
msgstr "分支圖"

msgid "Read more"
msgstr "了解更多"

msgid "Readme"
msgstr "自述文件"

msgid "RefSwitcher|Branches"
msgstr "分支"

msgid "RefSwitcher|Tags"
msgstr "標籤"

msgid "Related Commits"
msgstr "相關的提交"

msgid "Related Deployed Jobs"
msgstr "相關的部署作業"

msgid "Related Issues"
msgstr "相關的議題"

msgid "Related Jobs"
msgstr "相關的作業"

msgid "Related Merge Requests"
msgstr "相關的合併請求"

msgid "Related Merged Requests"
msgstr "相關已合併的合併請求"

msgid "Remind later"
msgstr "稍後提醒"

msgid "Remove project"
msgstr "刪除項目"

msgid "Request Access"
msgstr "申請權限"

msgid "Revert this commit"
msgstr "還原此提交"

msgid "Revert this merge request"
msgstr "還原此合併請求"

msgid "Save pipeline schedule"
msgstr "保存流水線計劃"

msgid "Schedule a new pipeline"
msgstr "新建流水線計劃"

msgid "Scheduling Pipelines"
msgstr "流水線計劃"

msgid "Search branches and tags"
msgstr "搜索分支和標籤"

msgid "Select Archive Format"
msgstr "選擇下載格式"

msgid "Select a timezone"
msgstr "選擇時區"

msgid "Select target branch"
msgstr "選擇目標分支"

msgid "Set a password on your account to pull or push via %{protocol}."
msgstr "為賬號添加壹個用於推送或拉取的 %{protocol} 密碼。"

msgid "Set up CI"
msgstr "設置 CI"

msgid "Set up Koding"
msgstr "設置 Koding"

msgid "Set up auto deploy"
msgstr "設置自動部署"

msgid "SetPasswordToCloneLink|set a password"
msgstr "設置密碼"

msgid "Showing %d event"
msgid_plural "Showing %d events"
msgstr[0] "顯示 %d 個事件"

msgid "Source code"
msgstr "源代碼"

msgid "StarProject|Star"
msgstr "星標"

msgid "Start a %{new_merge_request} with these changes"
msgstr "由此更改 %{new_merge_request}"

msgid "Switch branch/tag"
msgstr "切換分支/標籤"

msgid "Tag"
msgid_plural "Tags"
msgstr[0] "標籤"

msgid "Tags"
msgstr "標籤"

msgid "Target Branch"
msgstr "目標分支"

msgid ""
"The coding stage shows the time from the first commit to creating the merge "
"request. The data will automatically be added here once you create your "
"first merge request."
msgstr "編碼階段概述了從第壹次提交到創建合併請求的時間。創建第壹個合併請求後，數據將自動添加到此處。"

msgid "The collection of events added to the data gathered for that stage."
msgstr "與該階段相關的事件。"

msgid "The fork relationship has been removed."
msgstr "派生關係已被刪除。"

msgid ""
"The issue stage shows the time it takes from creating an issue to assigning "
"the issue to a milestone, or add the issue to a list on your Issue Board. "
"Begin creating issues to see data for this stage."
msgstr "議題階段概述了從創建議題到將議題添加到裏程碑或議題看板所花費的時間。創建第壹個議題後，數據將自動添加到此處.。"

msgid "The phase of the development lifecycle."
msgstr "項目生命週期中的各個階段。"

msgid ""
"The pipelines schedule runs pipelines in the future, repeatedly, for "
"specific branches or tags. Those scheduled pipelines will inherit limited "
"project access based on their associated user."
msgstr "流水線計劃會週期性重複運行指定分支或標籤的流水線。這些流水線將根據其關聯用戶繼承有限的項目訪問權限。"

msgid ""
"The planning stage shows the time from the previous step to pushing your "
"first commit. This time will be added automatically once you push your first "
"commit."
msgstr "計劃階段概述了從議題添加到日程到推送首次提交的時間。當首次推送提交後，數據將自動添加到此處。"

msgid ""
"The production stage shows the total time it takes between creating an issue "
"and deploying the code to production. The data will be automatically added "
"once you have completed the full idea to production cycle."
msgstr "生產階段概述了從創建議題到將代碼部署到生產環境的時間。當完成完整的想法到部署生產，數據將自動添加到此處。"

msgid "The project can be accessed by any logged in user."
msgstr "該項目允許已登錄的用戶訪問。"

msgid "The project can be accessed without any authentication."
msgstr "該項目允許任何人訪問。"

msgid "The repository for this project does not exist."
msgstr "此項目的存儲庫不存在。"

msgid ""
"The review stage shows the time from creating the merge request to merging "
"it. The data will automatically be added after you merge your first merge "
"request."
msgstr "評審階段概述了從創建合併請求到合併的時間。當創建第壹個合併請求後，數據將自動添加到此處。"

msgid ""
"The staging stage shows the time between merging the MR and deploying code "
"to the production environment. The data will be automatically added once you "
"deploy to production for the first time."
msgstr "預發布階段概述了合併請求的合併到部署代碼到生產環境的總時間。當首次部署到生產環境後，數據將自動添加到此處。"

msgid ""
"The testing stage shows the time GitLab CI takes to run every pipeline for "
"the related merge request. The data will automatically be added after your "
"first pipeline finishes running."
msgstr "測試階段概述了 GitLab CI 為相關合併請求運行每個流水線所需的時間。當第壹個流水線運行完成後，數據將自動添加到此處。"

msgid "The time taken by each data entry gathered by that stage."
msgstr "該階段每條數據所花的時間"

msgid ""
"The value lying at the midpoint of a series of observed values. E.g., "
"between 3, 5, 9, the median is 5. Between 3, 5, 7, 8, the median is (5+7)/2 ="
" 6."
msgstr "中位數是壹個數列中最中間的值。例如在 3、5、9 之間，中位數是 5。在 3、5、7、8 之間，中位數是 （5 + 7）/ 2 = 6。"

msgid ""
"This means you can not push code until you create an empty repository or "
"import existing one."
msgstr "在創建壹個空的存儲庫或導入現有存儲庫之前，您將無法推送代碼。"

msgid "Time before an issue gets scheduled"
msgstr "議題被列入日程表的時間"

msgid "Time before an issue starts implementation"
msgstr "開始進行編碼前的時間"

msgid "Time between merge request creation and merge/close"
msgstr "從創建合併請求到被合併或關閉的時間"

msgid "Time until first merge request"
msgstr "創建第壹個合併請求之前的時間"

msgid "Timeago|%s days ago"
msgstr " %s 天前"

msgid "Timeago|%s days remaining"
msgstr "剩餘 %s 天"

msgid "Timeago|%s hours remaining"
msgstr "剩餘 %s 小時"

msgid "Timeago|%s minutes ago"
msgstr " %s 分鐘前"

msgid "Timeago|%s minutes remaining"
msgstr "剩餘 %s 分鐘"

msgid "Timeago|%s months ago"
msgstr " %s 個月前"

msgid "Timeago|%s months remaining"
msgstr "剩餘 %s 月"

msgid "Timeago|%s seconds remaining"
msgstr "剩餘 %s 秒"

msgid "Timeago|%s weeks ago"
msgstr " %s 星期前"

msgid "Timeago|%s weeks remaining"
msgstr "剩餘 %s 星期"

msgid "Timeago|%s years ago"
msgstr " %s 年前"

msgid "Timeago|%s years remaining"
msgstr "剩餘 %s 年"

msgid "Timeago|1 day remaining"
msgstr "剩餘 1 天"

msgid "Timeago|1 hour remaining"
msgstr "剩餘 1 小時"

msgid "Timeago|1 minute remaining"
msgstr "剩餘 1 分鐘"

msgid "Timeago|1 month remaining"
msgstr "剩餘 1 個月"

msgid "Timeago|1 week remaining"
msgstr "剩餘 1 星期"

msgid "Timeago|1 year remaining"
msgstr "剩餘 1 年"

msgid "Timeago|Past due"
msgstr "逾期"

msgid "Timeago|a day ago"
msgstr " 1 天前"

msgid "Timeago|a month ago"
msgstr " 1 個月前"

msgid "Timeago|a week ago"
msgstr " 1 星期前"

msgid "Timeago|a while"
msgstr " 剛剛"

msgid "Timeago|a year ago"
msgstr " 1 年前"

msgid "Timeago|about %s hours ago"
msgstr "約 %s 小時前"

msgid "Timeago|about a minute ago"
msgstr "約 1 分鐘前"

msgid "Timeago|about an hour ago"
msgstr "約 1 小時前"

msgid "Timeago|in %s days"
msgstr " %s 天後"

msgid "Timeago|in %s hours"
msgstr " %s 小時後"

msgid "Timeago|in %s minutes"
msgstr " %s 分鐘後"

msgid "Timeago|in %s months"
msgstr " %s 個月後"

msgid "Timeago|in %s seconds"
msgstr " %s 秒後"

msgid "Timeago|in %s weeks"
msgstr " %s 星期後"

msgid "Timeago|in %s years"
msgstr " %s 年後"

msgid "Timeago|in 1 day"
msgstr " 1 天後"

msgid "Timeago|in 1 hour"
msgstr " 1 小時後"

msgid "Timeago|in 1 minute"
msgstr " 1 分鐘後"

msgid "Timeago|in 1 month"
msgstr " 1 月後"

msgid "Timeago|in 1 week"
msgstr " 1 星期後"

msgid "Timeago|in 1 year"
msgstr " 1 年後"

msgid "Timeago|less than a minute ago"
msgstr "不到 1 分鐘前"

msgid "Time|hr"
msgid_plural "Time|hrs"
msgstr[0] "小時"

msgid "Time|min"
msgid_plural "Time|mins"
msgstr[0] "分鐘"

msgid "Time|s"
msgstr "秒"

msgid "Total Time"
msgstr "總時間"

msgid "Total test time for all commits/merges"
msgstr "所有提交和合併的總測試時間"

msgid "Unstar"
msgstr "取消星標"

msgid "Upload New File"
msgstr "上傳新文件"

msgid "Upload file"
msgstr "上傳文件"

msgid "UploadLink|click to upload"
msgstr "點擊上傳"

msgid "Use your global notification setting"
msgstr "使用全局通知設置"

msgid "View open merge request"
msgstr "查看開啟的合並請求"

msgid "VisibilityLevel|Internal"
msgstr "內部"

msgid "VisibilityLevel|Private"
msgstr "私有"

msgid "VisibilityLevel|Public"
msgstr "公開"

msgid "VisibilityLevel|Unknown"
msgstr "未知"

msgid "Want to see the data? Please ask an administrator for access."
msgstr "權限不足。如需查看相關數據，請向管理員申請權限。"

msgid "We don't have enough data to show this stage."
msgstr "該階段的數據不足，無法顯示。"

msgid "Withdraw Access Request"
msgstr "取消權限申请"

msgid ""
"You are going to remove %{group_name}.\n"
"Removed groups CANNOT be restored!\n"
"Are you ABSOLUTELY sure?"
msgstr "即將刪除 %{group_name}。\n"
"已刪除的群組無法恢復！\n"
"確定繼續嗎？"

msgid ""
"You are going to remove %{project_name_with_namespace}.\n"
"Removed project CANNOT be restored!\n"
"Are you ABSOLUTELY sure?"
msgstr "即將要刪除 %{project_name_with_namespace}。已刪除的項目無法恢複！確定繼續嗎？"

msgid ""
"You are going to remove the fork relationship to source project "
"%{forked_from_project}. Are you ABSOLUTELY sure?"
msgstr "即將刪除與源項目 %{forked_from_project} 的派生關系。確定繼續嗎？"

msgid ""
"You are going to transfer %{project_name_with_namespace} to another owner. "
"Are you ABSOLUTELY sure?"
msgstr "即將 %{project_name_with_namespace} 轉義給另壹個所有者。確定繼續嗎？"

msgid "You can only add files when you are on a branch"
msgstr "只能在分支上添加文件"

msgid "You have reached your project limit"
msgstr "您已達到項目數量限制"

msgid "You must sign in to star a project"
msgstr "必須登錄才能對項目加星標"

msgid "You need permission."
msgstr "需要相關的權限。"

msgid "You will not get any notifications via email"
msgstr "不會收到任何通知郵件"

msgid "You will only receive notifications for the events you choose"
msgstr "只接收您選擇的事件通知"

msgid ""
"You will only receive notifications for threads you have participated in"
msgstr "只接收您參與的主題的通知"

msgid "You will receive notifications for any activity"
msgstr "接收所有活動的通知"

msgid ""
"You will receive notifications only for comments in which you were "
"@mentioned"
msgstr "只接收評論中提及(@)您的通知"

msgid ""
"You won't be able to pull or push project code via %{protocol} until you "
"%{set_password_link} on your account"
msgstr "在賬號上  %{set_password_link} 之前將無法通過 %{protocol} 拉取或推送代碼。"

msgid ""
"You won't be able to pull or push project code via SSH until you "
"%{add_ssh_key_link} to your profile"
msgstr "在賬號中 %{add_ssh_key_link} 之前將無法通過 SSH 拉取或推送代碼。"

msgid "Your name"
msgstr "您的名字"

msgid "day"
msgid_plural "days"
msgstr[0] "天"

msgid "new merge request"
msgstr "新建合併請求"

msgid "notification emails"
msgstr "通知郵件"

msgid "parent"
msgid_plural "parents"
msgstr[0] "父級"
